---
title: Get
url: https://www.tines.com/docs/api/admin/self-hosted-license/get/
updated: 2026-03-24T20:04:19+00:00
description: Retrieve the current license details for the tenant. This endpoint is only available on self-hosted tenants.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Self Hosted License](https://www.tines.com/llm/docs/api/admin/self-hosted-license.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/admin/self-hosted-license/get/)*

## Description

Retrieve the current license details for the tenant. This endpoint is only available on self-hosted tenants.

## Request

HTTP Method: **GET**

### Sample request

```bash

curl -X GET \
  https://<tenant-domain>/api/v1/admin/license \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object describing the current license.

### Field description

| Parameter           | Description                                        |
| ------------------- | -------------------------------------------------- |
| customer_name       | The customer name on the license.                  |
| unique_identifier   | The unique identifier for the license.             |
| environment         | The environment the license is issued for.         |
| created_at          | Timestamp describing when the license was created. |
| expires_at          | Timestamp describing when the license expires.     |
| pricing_model       | The pricing model for the tenant.                  |
| users               | Maximum number of users allowed.                   |
| builders            | Maximum number of builders allowed.                |
| teams               | Maximum number of teams allowed.                   |
| stories             | Maximum number of stories allowed.                 |
| story_units         | Maximum number of story units allowed.             |
| actions             | Maximum number of actions allowed.                 |
| tunnels             | Maximum number of tunnels allowed.                 |
| daily_story_events  | Maximum number of daily story events allowed.      |
| daily_tenant_events | Maximum number of daily tenant events allowed.     |
| features            | Array of feature names enabled by the license.     |

### Sample response

```json
{
  "customer_name": "Company Name",
  "unique_identifier": "UUID",
  "environment": "Production",
  "created_at": "2026-01-01T00:00:00.000Z",
  "expires_at": "2027-01-01T00:00:00Z",
  "pricing_model": "story_units",
  "users": 1000,
  "builders": 100,
  "teams": 5,
  "stories": 100,
  "story_units": 50,
  "actions": 1000000,
  "tunnels": 0,
  "daily_story_events": 50000,
  "daily_tenant_events": 100000,
  "features": ["AUDIT_LOGS", "CHANGE_CONTROL", "SSO"]
}
```

A request to a tenant with no license will return a `404` status code.
